<?php
//update profile
define('NAME_MEMBER', 'Name');
define('TITLE_NAME', 'Title');
define('NAME_NOMINEE', 'Name of Nominee');
define('NRIC', 'NRIC/Passport');
define('DOB', 'Date of Birth');
define('NATIONALITY', 'Nationality');
define('MALAYSIAN', 'Malaysian');
define('CHINA', 'China');
define('FOREIGN', 'Foreign');
define('SPECIFY', '(Please Specify)');
define('MARITAL', 'Marital Status');
define('LANGUAGE', 'Language');
define('HOME_ADDR', 'Home Address / Registered Address');
define('POSTCODE', 'Postcode');
define('COUNTRY', 'Country');
define('MAIL_ADDDR', 'Mailing Address');
define('COPY_ABOVE', 'Copy as above');
define('CONTACT_NO', 'Contact No.');
define('CONTACT_NO_HOME', 'Home');
define('CONTACT_NO_MOBILE', 'Mobile');
define('CONTACT_NO_FAX', 'Fax');
define('EMAIL_MEMBER', 'Email');
define('OCCUPATION', 'Occupation');
define('ANUUAL_INCOME', 'Annual Income');


//BUSINESS INFORMATION
define('BUSINESS_INFORMATION', 'BUSINESS INFORMATION');
define('NAME_BUSINESS', 'Name of Business/ Employer');
define('NATURE_BUSINESS', 'Nature of Business'); 
define('OFFICE_ADDR', 'Office Address'); 
define('COMPANY_WEBSITE', 'Company Website'); 
define('OFFICE_TEL', 'Office Tel. No.'); 
define('OFFICE_EXT', 'Ext'); 
define('DESIGNATION', 'Designation'); 

//FAMILY INFORMATION
define('FAMILY_INFORMATION', 'FAMILY INFORMATION');
define('NAME_SPOUSE', 'Name of Spouse');

?>
